// creator  : weidu.exe (version 23100)
// argument : BRANWJ.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BRANWJ~

IF ~HappinessLT(Myself,0)
~ THEN BEGIN 0 // from:
  SAY #16632 /* ~Yes, of course.  You're not free yet, are you?~ */
  IF ~~ THEN DO ~LeaveParty()
EscapeArea()
~ EXIT
END

IF ~True()
~ THEN BEGIN 1 // from:
  SAY #16633 /* ~No, of course not.  I shall see what I can do about this slave business.  Farewell until then.~ */
  IF ~~ THEN DO ~LeaveParty()
SetDialog("BranwP")
~ EXIT
END
